/* stylesheet */

* {
    margin:0;
    padding:0;
}
a img {
    border:0;
}
nav, section, header, footer {
    display:block;
}
body {
    background: #41101f url(images/background.jpg) center;
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 12px;
    width: 100%;
}
h1 {
    font-size:12px;
    font-weight:bold;
    margin:0 0 1em 0;
}
#container {
    width:500px;
    margin:0 auto 150px;
}
#logo {
    margin:64px auto 0;
    width: 156px;
    margin-bottom: 20px;
}
#content {
    color: #350b1a;
    line-height: 20px;
    position: relative;
    background: #f7f4f5;
    padding:32px 10px 60px;
    width:480px;
    text-align:center;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}
#content a {
    color:#0f62a0
}
#language {
    position:absolute;
    left:15px;
    bottom:10px;
}
#info {
    position: absolute;
    right:15px;
    bottom:10px;
}
#contact {
    margin:5px auto;
    color: #fff;
}
#contact a {
    color: #fff;
}
#contact .url {
    float:left;
    margin-left:5px;
}
#contact .phone {
    float:right;
    margin-right:5px;
}
footer {
    position:fixed;
    bottom:0;
    margin-bottom:0 !important;
    background:#1c0411;
    width:100%;
}

#slogan {
    float: left;
    padding: 30px;
    margin-top: 5px;
}

#footer-menu {
    float: right;
    padding: 30px;
}

#footer-menu ul li {
    list-style: none;
    float: left;
    margin: 0 10px;
}

#footer-menu a {
    display: block;
    margin-top: 10px;
    text-transform: uppercase;
    text-decoration: none;
    color: #998e94;
}
#footer-menu a:hover {
    display: block;
    margin-top: 10px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
